﻿/*
    DEFAULT STYLES
*/

body 
{
    background-color: #F9F9FB;
    padding: 0px;
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.FakeLink { color: #2a6ed2; text-decoration: underline; cursor: pointer; }
.NonLink { color: Black; text-decoration: none; cursor: default; }
a { color: #2a6ed2; }
a.disabled { color: #C2C2C2; }

img
{
    border: 0;
}

textarea { resize: none; }

input { font-family:Arial; font-size:12px; }

form
{
    margin: 0px;
    padding: 0px;
}

h1 { font-size: 1.6em; margin: 10px 0; border-bottom: dotted 1px #CCCCCC; }

/*
    PAGE LAYOUT
*/

.MasterPageBody
{
    background-image: url(header.png);
    background-repeat: repeat-x;
    overflow: hidden;
}

.MasterPageBodySupport
{
    background-image: url(header.png);
    background-repeat: repeat-x;
    background-position: 0px -54px;
}

.ModalBody
{

}

#Logo
{
    background-image: url(logo.png);
    float: left;
    width: 413px;
    height: 45px;
    margin: 5px 0px 0px 0px;
}

#RadiantLogo
{
    background-image: url(radiant.png);
    float: right;
    width: 152px;
    height: 37px;
    margin: 7px 10px 0px 0px;
}

#PageWait,
#progressBackgroundFilter 
{
    position:fixed; 
    top:0px; 
    bottom:0px; 
    left:0px;
    right:0px;
    overflow:hidden; 
    padding:0; 
    margin:0; 
    background-image: url(../Images/load.gif);
    background-position: center center;
    background-repeat: no-repeat;
    z-index:19999; 
}

#SearchQuery {
    padding: 2px;
    margin: 0px;
    border: solid 1px #BBBBBB;
    background-color: white;
}

#SearchDiv div:first-child {
    padding: 0px;
    margin: 2px 0px 0px 0px;
    height: 22px;
    float:left; 
}

#SearchDiv div:first-child + div {
    height: 18px;
    width: 60px;
    text-align: center;
    padding-top: 3px;
    margin-top: 2px;
    float:left; 
    background-color: #404040; 
    font-size: 12px;
}

#SearchDiv a:visited,
#SearchDiv a {
    cursor: pointer;
    color: white;
}

#processMessage 
{ 
    display:none;
}

#processListPopup 
{ 
    position:fixed; 
    top:30%; 
    left:25%;
    padding:10px; 
    width:50%; 
    z-index:1001; 
    background-color:#fff;
    border:solid 1px #000;
    text-align:center;
}

.CenterDiv
{
    margin: 0px auto 0px auto;
    width: 915px;
}

.HeaderDiv
{
    height: 52px;
}

#Welcome
{
    font-weight: bold;
    height: 30px;
}

.MenuDiv
{
    float: left;
    width: 580px;
    margin: 0px;
    height: 16px;
    overflow: hidden;
    padding: 10px 0px;
}

.MenuDiv .MenuSelected {
    font-weight:bold;
    background-color: #F9F9FB;
    color: #000000 !important;
}

.MenuDiv a,
.MenuDiv a:visited {
    font-size: 15px;
    text-decoration: none;
    color: white;
    padding: 8px 8px 8px 8px;
}

.MenuDiv input
{
    margin: 0px;
    padding: 0px;
    border: 0px;
}

#PageDiv
{
    margin: 5px auto 15px auto;
    width: 885px;
    padding: 10px 15px 15px 15px;
    border: solid 1px #C8C8C8;
    background-color: White;
}

.PageBack
{
    background-color: #F9F9FB;
}

#LoginStatusDiv
{
    float:right;
    height: 20px;
    width: 300px;
    overflow: hidden;
    padding: 12px 12px 0px 0px;
    color: White;
    text-align: right;
}

.AdminSearch
{
    float:left;
    width: 500px;
    overflow: hidden;
    padding: 6px 12px 0px 0px;
}

#LoginStatusDiv a
{
    text-decoration: none;
    color: White;
}

.MainDiv
{
    float: left;
    width: 725px;
}

.MainDiv .Header
{
    height: 18px;
    padding: 0px;
    background-color: White;
    border: 0px;         
    border-bottom: solid 1px #EEEEEE;  
    font-size: 13px;       
}

.SimpleHeader
{
    height: 18px;
    padding: 0px;
    border: 0px;         
    border-bottom: solid 1px #EEEEEE;  
    margin-bottom: 5px;
    font-size: 1.2em;       
}

#FullDiv .Panel
{
    border-left: solid 1px #C4C4C4;
    border-right: solid 1px #C4C4C4; 
    border-bottom: solid 1px #C4C4C4; 
    padding: 10px;    
    margin: 0px 0px 10px 0px;
}

#SupportDashboard .Panel,
.MainDiv .Panel
{
    border: 0px; 
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 10px 0px;
}

.SideDiv
{
    width: 130px;
    float: left;
    margin-right: 20px;
    min-height: 350px;
}

.SideDiv .Header
{
    height: 18px;
    padding: 0px;
    background-color: White;
    border: 0px;         
    border-bottom: solid 1px #EEEEEE;  
    font-size: 12px;     
}

.SideDiv .Panel
{
    border: 0px;
    border: 0px; 
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 10px 0px;
    font-size: 12px;    
}

.GridAddBox { background-color: #f3f8ff; border: solid 1px #c4c4c4; width:auto; margin-top: 3px; }
.GridAddBoxInner { width: auto; margin: 12px 15px; }
.GridAddBoxInner a { font-weight: bold; }

.BlueBoxNoMargin { background-color: #f3f8ff; border: solid 1px #c5c5c5; width: auto; }
.BlueBox { background-color: #f3f8ff; border: solid 1px #c5c5c5; width: auto; margin-top: 10px; padding: 10px; }
.BlueBoxInner { overflow: hidden; }
.BlueBoxHeader { padding-bottom: 4px; border-bottom: solid 1px #c5c5c5; width: 100%; margin-bottom: 10px; }
.BlueBoxHeaderContents { padding-bottom: 4px; font-size: 12px; font-weight: bold; }

.SetupMailingBoxTd { width:200px; text-align: right; color: #404041; }

.InputLabel { color: #404041; }
.ArrowLeft { font-weight: bold; font-size: 1.1em; padding-right: 14px; background-image: url(arrow_left.png); background-position: center right; background-repeat: no-repeat; }
.ArrowDown { font-weight: bold; font-size: 1.1em; padding-right: 14px; background-image: url(arrow_down.png); background-position: center right; background-repeat: no-repeat; }
.Gray { color: #959595; }

.CampaignHeader
{
    margin: 6px 0px 0px 0px;
}

.CampaignHeaderPrimary
{
    font-size: 22px;
    color: #69a450;
    font-weight: bold;
}

.CampaignHeaderSecondary
{
    font-size: 15px;
    font-weight: bold;
    color: #000000;
}

.GridHeader
{
    margin: 0 0 10px 0;
}

.GridHeaderPrimary
{
    font-size: 1.6em;
    color: #69a450;
    font-weight: bold;
}

.GridHeaderSecondary
{
    font-size: 1.3em;
    color: #000000;
    font-weight: bold;
}

.AddEditHeader
{
    margin: 0 0 10px 0;
}

.AddEditHeaderPrimary
{
    font-size: 1.4em;
    color: #69a450;
    font-weight: bold;
}

.AddEditHeaderSecondary
{
    font-size: 1.1em;
    color: #000000;
    font-weight: bold;
}

.Header
{
    border: solid 1px #C4C4C4;
    height: 22px;
    background-color: #8fbbff;
    font-weight: bold;
    padding: 4px 0px 0px 5px;
    
}

.Header .HeaderRight
{
    /*border: solid 1px #C4C4C4; 
    height: 22px;
    background-color: #8fbbff; */
    padding: 4px 20px 0px 5px; 
    text-align:right; 
    font-weight: normal;
    float :right; 
    vertical-align: text-top;
}

.ThumbnailBack
{
    background-color: #F4F4F8;
    border: solid 1px #C4C4C4;
    padding: 10px;    
}

.ThumbnailFilter
{
    background-color: #C1DCFF;
    border: solid 1px #C4C4C4;
    height: 24px;
    padding: 5px;    
}

.PanelBottom
{
    border-bottom: solid 1px #C4C4C4; 
}

.Section
{
    background-image: url(transparent.gif);
}

.Section:hover
{
    cursor: pointer;
    -moz-opacity:.60; 
    filter:alpha(opacity=60); 
    opacity:.60;
}

.SectionName
{
    cursor: pointer;
}

.SelectedName
{
    font-weight: bold;
}

#FooterDiv 
{
    background-image: url(footer_background.png);
    background-repeat: repeat-x;
    padding-top: 20px;
    margin-bottom: 10px;
    font-size: 10px;
    color: #777777;
    height: 56px;
}

#SubMenuBack
{
    background-image: url(submenu_background.png);
    background-repeat: repeat-x;
    background-position: center bottom;
}

.SubMenuBar
{
    height: 30px;
    margin: 0px; 
    padding: 0px;
}

.SubMenuDiv
{
    margin: 0px 0px 0px 0px;
    padding: 7px 0px 0px 0px;
}

.SubMenuDiv a
{
    text-decoration: none;
    padding: 0px 10px 0px 10px;  
    font-size: 12px;
    font-weight: bold;
}

.MenuLink 
{
    color: #3A76D8;
}

.MenuLinkSelected
{
    color: Black;
}

/*
    MISC
*/

.Clear
{
    clear: both;
}

.Hidden
{
    display: none;
}

.ZeroHeight
{
    height: 0px;
    font-size: 0px;
}

.AddEditPanel
{
    width: 100%; border: solid 1px #c4c4c4; background-color: #f3f8ff; margin-top: 3px;
}

.AddEditPanelInner
{
     margin: 15px;
}

.LinkAdd
{
    background-image: url(../Images/add.gif);
    background-position: left center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding: 2px 0px 2px 20px;
}

.LinkDelete
{
    background-image: url(../Images/delete2.png);
    background-position: left center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding: 2px 0px 2px 20px;
}

.ExportLink 
{
    cursor: pointer;
    text-decoration: underline;
}

.SectionAdd
{
    background-image: url(../Images/add.gif);
    background-position: left center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding-left: 20px;
}

.add-button
{
    background-image: url(../Images/add.gif);
    background-position: left center;
    background-repeat:no-repeat;
    cursor: pointer;
    display: inline-block;
}

.add-button a
{
    padding-bottom: 7px;
    padding-top: 7px;
    padding-left: 20px;
    display: inline-block;
    text-decoration: none;
}

.add-button a:hover
{
    text-decoration: underline;
}

.remove-button
{
    background-image: url(../Images/delete2.png);
    background-position: left center;
    height: 16px;
    background-repeat:no-repeat;
    cursor: pointer;
}

.remove-button-link
{
    padding-left: 20px;
    color: #FF0000;
    font-size: .8em;
}

.image-button { border: none; }



.segment-group-operator-dropdown
{
    margin-right: 10px;
    font-size: 12px;
}

.rule-group
{
    border: solid 1px #c4c4c4;
    background-color: #f6f5f5;
    margin-bottom: 15px;
}

.rule-group-inner
{
    margin: 10px;
}

.error-box
{
    border: solid 1px #ed1c24;
    background-color: #eebfc1;
    padding:3px;
    margin: 2px;
}

.error-text
{
    color: #c3171c;
    font-size: 1em;
}

.Validator
{
    margin: 0px !important;
    display: block;
    color: #c3171c;
    font-weight: bold;
    font-size: 14px;
    line-height: 150%;
}

.LabelShort
{
    display: inline-block;
    border-bottom: solid 1px #BBBBBB;
    width: 100px;
}

.EditBoxShort
{
    width: 100px;
}

.EditBoxMedium
{
    width: 150px;
}

.EditBox
{
    width: 200px;
}

.EditBoxLong
{
    width: 500px;
}

.FloatLeft
{
    float: left;
}

.FloatRight
{
    float: right;
}

.ReadOnly
{
    background-color: #DDDDDD;
    border: solid 1px #888888;
}

.LabelInfo
{
    margin-left: 104px;
    color: #777777;
    font-size: 10px;
}

.MultiLineEdit
{
    overflow: auto;
    margin: 0px;
    resize: none;
}

.FieldLabel
{
    color: #464646;
    font-weight: bold;
}

.ButtonLeft
{
    float: left;
}

.ButtonRight
{
    float: right;
}

/*
    STEP CONTROL
*/

.StepProgressBar
{
    margin: 3px 0px 0px 0px;
    padding-bottom: 3px;
    overflow: hidden;
}

.StepStart
{
    float: left;
    background-image: url(step-start.png);
    background-repeat: no-repeat;
    background-position: center 20px;
    width: 3px;
    height: 65px;
}

.StepEnd
{
    float: left;
    background-image: url(step-end.png);
    background-repeat: no-repeat;
    background-position: center 20px;
    width: 3px;
    height: 65px;
}

.StepProgress
{
    float: left;
    background-image: url(step-back.png);
    background-repeat: repeat-x;
    background-position: center 25px;
    text-align: center;
    height: 65px;    
}

.StepProgressComplete
{
    float: left;
    background-image: url(step-complete.png);
    background-repeat: repeat-x;    
    background-position: center 25px;
    text-align: center;
    height: 65px;          
}

.StepProgressIcon
{
    margin-top: 5px;
    cursor: pointer;
}

.StepProgressIconInactive
{
    margin-top: 5px;
    cursor: default;
}

.StepProgressText
{
    margin-top: 5px;
    cursor: pointer;
    text-decoration: underline;
    color: #2A6ED2;    
}

.StepProgressTextCurrent
{
    margin-top: 5px;
    cursor: pointer;
    font-weight: bold;
    text-decoration: underline;
    color: #2A6ED2;
}

.StepProgressTextInactive
{
    margin-top: 5px;
}

/*
    MISC
*/

.TokenLink { margin-right: 6px; text-decoration: none; }
.TokenDiv { font-size: .8em; margin-bottom: 4px; }

.bottomwarning
{
    font-size: 11px;
    color: Red;
    padding: 6px 0px 0px 10px;
    float:left; 
    text-align:center; 
}

.biglink a
{
    font-size: 18px;
    padding: 10px 15px 8px 12px;
    color: #2a6ed2;
    text-decoration: underline;
    text-transform: uppercase;
    display: inline-block;
}

.smalllink a
{
    font-size: 12px;
    padding: 5px 12px 5px 0px;
    color: #2a6ed2;
    text-decoration: underline;
    display: inline-block;
}

.buttonbar
{
    margin: 15px 0px 0px 0px;
}

.buttonbar .smallblue
{
    float: left;
    margin-right:10px !important; 
    text-align:center;
}

.smallblue
{
    background-image: url(smallblue-left.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0px 0px 0px 3px;
    margin: 0px;
    cursor: pointer;
}

.smallblue a,
.smallblue input
{
    border: none;
    font-size: 12px;
    margin: 0px 0px 0px 0px;
    padding: 5px 12px 5px 10px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    background-image: url(smallblue-right.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: transparent;
    display: inline-block;
    cursor: pointer;
    overflow: visible;
}

.smallgray
{
	background-image: url(smallgray-left.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 3px;
}

.smallgray span
{
    font-size: 12px;
    padding: 5px 12px 5px 10px;
    color: #909090;
    text-decoration: none;
    text-transform: uppercase;
    background-image: url(smallgray-right.png);
    background-repeat: no-repeat;
    background-position: right center;
    display: inline-block;
}

.bigblue
{
    background-image: url(bigblue-left.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 3px;
}

.bigblue a
{
    font-size: 18px;
    padding: 8px 15px 8px 12px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    background-image: url(bigblue-right.png);
    background-repeat: no-repeat;
    background-position: right center;
    display: inline-block;
}

.bigblue a:hover
{
    text-decoration: underline;
}

.biggray
{
    background-image: url(biggray-left.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 3px;
}

.biggray span
{
    font-size: 18px;
    padding: 8px 15px 8px 12px;
    color: #c2c2c2;
    text-decoration: none;
    text-transform: uppercase;
    background-image: url(biggray-right.png);
    background-repeat: no-repeat;
    background-position: right center;
    display: inline-block;
}

.bigred
{
    background-image: url(bigred-left.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 3px;
}

.bigred a
{
    font-size: 18px;
    padding: 8px 15px 8px 12px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    background-image: url(bigred-right.png);
    background-repeat: no-repeat;
    background-position: right center;
    display: inline-block;
}

.bigred a:hover
{
    text-decoration: underline;
}

.biggreen
{
    background-image: url(biggreen-left.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 3px;
}

.biggreen a
{
    font-size: 18px;
    padding: 8px 15px 8px 12px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    background-image: url(biggreen-right.png);
    background-repeat: no-repeat;
    background-position: right center;
    display: inline-block;
}

.biggreen a:hover
{
    text-decoration: underline;
}

.visibleDepth
{
	display: block;
	z-index: 1000;
}

.invisibleDepth
{
	display: none;
	z-index: 100;
}

.UserName
{
    font-weight: normal;
    overflow: hidden;
    display: inline-block !important;
}

.HelpDiv
{
    border: dotted 1px #6AA450;
    background-color: #F9FEE7;
    margin: 5px 0px 5px 0px;
    overflow: hidden;    
}

.HelpIcon
{
    margin: 4px;
    background-image: url(help.png);
    float: left;
    width: 32px;
    padding-top: 33px;
    background-repeat: no-repeat;
    text-decoration: underline;    
    text-align: center;
}

.HelpIcon span
{
    cursor: pointer;
    color: Blue;
}

.HelpText
{
    float: left;
    width: 850px;   
    font-size: 11px; 
    padding: 7px;
}

.ContentTitle
{
    color: #69a450;
    font-size: 14px;
    float: left; 
    font-weight: bold;
}

.Indent
{
    margin-left: 20px;
}

.Underline
{
    text-decoration: underline;
}

/*
    DEVEXPRESS STYLES
 */

.DXGridHeader
{
    background-color: #8fbbff;
}

.dxgvControl_CC,
.dxgvDisabled_CC
{
	border: Solid 1px #9F9F9F;
	font: 11px Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: Black;
	cursor: default;
}

.dxpcHeader
{
    background-color: #8FBBFF;    
}

.dxpcContent
{
    background-color: #F8F8F8;    
}

.dxgBody
{
    background-color: #FFFFFF;
}

.GridFull
{
    width: 875px;
    max-width: 875px;
    overflow: hidden;
}

.Link
{
    text-decoration: underline;
    cursor: pointer;
    color: #2a6ed2;    
}

.Pointer
{
    cursor: pointer;
}

.SupportTitle
{
    font-size:24px; 
    font-weight:bold; 
    margin-bottom: 10px;
}

/* */

.Grid 
{
    font-family: Arial;
    border: solid 1px #C4C4C4;
    font-size: 12px;
    border-spacing:0;
    border-collapse:collapse;    
}

.Grid th 
{  
    border: 0px;
    color: White;
    font-weight: bold;
    padding: 8px 4px 8px 4px;
    background-color: #8FBBFF;
    text-align: left;
}

.Grid th a
{  
    color: White;
    text-decoration: none;
}

.Grid tr
{ 
    border: 0px;
}

.Grid td
{   
    border: 0px;
    padding: 6px 4px 6px 4px;       
}

.GridFilter
{
    border: solid 1px #C4C4C4;
    background-color: #F8F8F8;
    margin-bottom: 5px;
    padding: 4px;
    overflow: hidden;
}

.GridFilter td
{
    vertical-align: middle;
}

.GridSelectedRow
{
    background-color: #f1fcde; 
}

.GridHoverRow
{
    background-color: #f1fcde; 
}

.GridColumnMax
{
    width: 99%;
    white-space: nowrap;
}

.GridColumnMin
{
    width: 10%;
    white-space: nowrap;
}

.GridColumn685
{
    width: 685px;
    white-space: nowrap;
}

.GridColumn585
{
    width: 685px;
    white-space: nowrap;
}


.GridColumn200
{
    width: 200px;
    white-space: nowrap;
}

.GridColumn200 div
{
    width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.GridColumn100
{
    width: 100px;
    white-space: nowrap;
}

.GridColumn100 div
{
    width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#ThemeItems
{
    margin-bottom: 15px;
}

.ColorPicker
{
    margin: 0px 0px 4px 21px;
}

.SmallText
{
    font-size: 11px;    
}

.DetailGrid
{
    padding: 10px 10px 10px 10px; 
    border: solid 1px #888888; 
    background-color: #F8F8F8; 
    width: 840px;
}

.DetailGridTitle
{
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 10px;
}

.DetailGrid table
{
    border: 0px;
    border-style: none;
    border-color: #F8F8F8; 
    width: 840px;
    text-align: left;
}

.DetailGrid th
{
    border-bottom: solid 1px #888888;
    border-right: solid 10px #F8F8F8; 
}

.DetailGrid td
{
    border-right: solid 10px #F8F8F8; 
    vertical-align: top;    
}

.VerticalPadding
{
    display: block;
    padding-top: 15px;
}

.SegmentControl
{
    font-size: 12px;
    font-family: Arial;    
    margin-left: 5px;   
}

.RadioMargin input
{
    margin-bottom:2px;
}

.Article
{
    font-family: Trebuchet MS;
    font-size: 14px;
}

.InfoLink img
{

}

.mceEditor
{
    background-color:transparent;
    border-color: transparent;
    border: 0;
    color: #FFFFFF;
}

/* OPT IN PAGE */
.subscribe-div { padding: 20px; }
.optinheader { font-size: 1.6em; font-weight: bold; margin-bottom: 10px; }
.top { margin-bottom: 20px; padding-bottom: 10px; width: auto; border-bottom: solid 1px #000000; }
.inputtext { background-color: #fbfbfb; border: solid 1px #898989; padding: 3px; }
.inputdropdown { background-color: #fbfbfb; border: solid 1px #898989; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
.button { padding: 3px 7px; }

.StatusSuccess
{
    font-size: 11px;
    color: #22870e;
}

.StatusError
{
    font-size: 11px;
    color: #be0e0e;
}

.StatusSuccessMedium
{
    font-size: 12px;
    font-weight: bold;
    color: #22870e;
}

.StatusErrorMedium
{
    font-size: 12px;
    font-weight: bold;
    color: #be0e0e;
}


/* Placeholder/watermark jquery plugin*/
.placeholder 
{ 
    color: #aaa; 
}


/* JQUERY OVERRIDE */

.ui-corner-all {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.ui-widget-header { 
    border: none !important;
    background-color: #8FBBFF !important;
    background-image: none !important;
}


/* MVC Validation */
.field-validation-error
{
    color: #c3171c;
    display: inline-block;
}

.field-validation-valid
{
    display: none;
}


/* MVC Forms */

.fields-div
{

}

.fields-div label 
{
    margin-top: 15px;
    display: inline-block;
    width: 160px;
}

.fields-div .comment 
{
    margin-left: 10px;
}

.fields-div input[type='text'],
.fields-div input[type='email'],
.fields-div textarea
{
    border: solid 1px #BBBBBB;
    width: 400px;
    padding: 2px;
    font-family: Arial;
}

.fields-div input[readonly='readonly']
{
    background-color: #EEEEEE;
}

.field-note 
{
    color: #777777; 
    margin-top: 15px;
    margin-bottom: 15px;
}

/* Social Media Posting */
.FacebookAvatar
{
    margin: 2px 10px 2px 0px;
    border: solid 1px #AAAAAA;
}

.FacebookPost
{
    padding: 10px;
    border: solid 1px #DDDDDD;
    background-color: #EEEEEE;
    font-size: 12px;
}

.FacebookSubject
{
    color: #2a6ed2;
    font-weight: bold;
}

.FacebookThumbnail
{
    float:left; 
    width: 114px; 
    height: 114px; 
    text-align: center; 
    border-right: solid 1px #AAAAAA; 
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

